msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain mtg_craftguide x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/mtg_craftguide/init.lua:19
msgid "Any coal"
msgstr "Любой уголь"

#: mods/mtg_craftguide/init.lua:20
msgid "Any sand"
msgstr "Любой песок"

#: mods/mtg_craftguide/init.lua:21
msgid "Any wool"
msgstr "Любая шерсть"

#: mods/mtg_craftguide/init.lua:22
msgid "Any stick"
msgstr "Любая палка"

#: mods/mtg_craftguide/init.lua:23
msgid "Any vessel"
msgstr "Любой сосуд"

#: mods/mtg_craftguide/init.lua:24
msgid "Any wood planks"
msgstr "Любые доски"

#: mods/mtg_craftguide/init.lua:25
msgid "Any kind of stone block"
msgstr "Любой вид камня"

#: mods/mtg_craftguide/init.lua:26
msgid "Any kind of metal ingot"
msgstr ""

#: mods/mtg_craftguide/init.lua:28
msgid "Any red flower"
msgstr "Любой красный цветок"

#: mods/mtg_craftguide/init.lua:29
msgid "Any blue flower"
msgstr "Любой синий цветок"

#: mods/mtg_craftguide/init.lua:30
msgid "Any black flower"
msgstr "Любой чёрный цветок"

#: mods/mtg_craftguide/init.lua:31
msgid "Any green flower"
msgstr "Любой зелёный цветок"

#: mods/mtg_craftguide/init.lua:32
msgid "Any white flower"
msgstr "Любой белый цветок"

#: mods/mtg_craftguide/init.lua:33
msgid "Any orange flower"
msgstr "Любой оранжевый цветок"

#: mods/mtg_craftguide/init.lua:34
msgid "Any violet flower"
msgstr "Любой фиолетовый цветок"

#: mods/mtg_craftguide/init.lua:35
msgid "Any yellow flower"
msgstr "Любой жёлтый цветок"

#: mods/mtg_craftguide/init.lua:37
msgid "Any red dye"
msgstr "Любой красный краситель"

#: mods/mtg_craftguide/init.lua:38
msgid "Any blue dye"
msgstr "Любой синий краситель"

#: mods/mtg_craftguide/init.lua:39
msgid "Any cyan dye"
msgstr "Любой бирюзовый краситель"

#: mods/mtg_craftguide/init.lua:40
msgid "Any grey dye"
msgstr "Любой серый краситель"

#: mods/mtg_craftguide/init.lua:41
msgid "Any pink dye"
msgstr "Любой розовый краситель"

#: mods/mtg_craftguide/init.lua:42
msgid "Any black dye"
msgstr "Любой чёрный краситель"

#: mods/mtg_craftguide/init.lua:43
msgid "Any brown dye"
msgstr "Любой коричневый краситель"

#: mods/mtg_craftguide/init.lua:44
msgid "Any green dye"
msgstr "Любой зелёный краситель"

#: mods/mtg_craftguide/init.lua:45
msgid "Any white dye"
msgstr "Любой белый краситель"

#: mods/mtg_craftguide/init.lua:46
msgid "Any orange dye"
msgstr "Любой оранжевый краситель"

#: mods/mtg_craftguide/init.lua:47
msgid "Any violet dye"
msgstr "Любой фиолетовый краситель"

#: mods/mtg_craftguide/init.lua:48
msgid "Any yellow dye"
msgstr "Любой жёлтый краситель"

#: mods/mtg_craftguide/init.lua:49
msgid "Any magenta dye"
msgstr "Любой сиреневый краситель"

#: mods/mtg_craftguide/init.lua:50
msgid "Any dark grey dye"
msgstr "Любой тёмно-серый краситель"

#: mods/mtg_craftguide/init.lua:51
msgid "Any dark green dye"
msgstr "Любой тёмно-зелёный краситель"

#: mods/mtg_craftguide/init.lua:183
msgid "G"
msgstr "Г"

#: mods/mtg_craftguide/init.lua:195
msgid "Any item belonging to the group(s): @1"
msgstr "Любой предмет из групп(ы): @1"

#: mods/mtg_craftguide/init.lua:199
msgid "Unknown Item"
msgstr "Неизвестный предмет"

#: mods/mtg_craftguide/init.lua:200
msgid "Fuel"
msgstr "Топливо"

#: mods/mtg_craftguide/init.lua:228
msgid "Usage @1 of @2"
msgstr "Использование @1 из @2"

#: mods/mtg_craftguide/init.lua:229
msgid "Recipe @1 of @2"
msgstr "Рецепт @1 из @2"

#: mods/mtg_craftguide/init.lua:235
msgid "Previous recipe"
msgstr "Предыдущий рецепт"

#: mods/mtg_craftguide/init.lua:236
msgid "Next recipe"
msgstr "Следующий рецепт"

#: mods/mtg_craftguide/init.lua:242
msgid "Recipe is too big to be displayed."
msgstr "Рецепт слишком большой для отображения."

#: mods/mtg_craftguide/init.lua:264
msgid "Shapeless"
msgstr "Бесформенный"

#: mods/mtg_craftguide/init.lua:265
msgid "Alloying time: @1"
msgstr ""

#: mods/mtg_craftguide/init.lua:266
msgid "Cooking time: @1"
msgstr "Время готовки: @1"

#: mods/mtg_craftguide/init.lua:289
msgid "Search"
msgstr "Поиск"

#: mods/mtg_craftguide/init.lua:290
msgid "Reset"
msgstr "Сброс"

#: mods/mtg_craftguide/init.lua:291
msgid "Previous page"
msgstr "Предыдущая страница"

#: mods/mtg_craftguide/init.lua:292
msgid "Next page"
msgstr "Следующая страница"

#: mods/mtg_craftguide/init.lua:297
msgid "No items to show."
msgstr "Нет предметов."

#: mods/mtg_craftguide/init.lua:315
msgid "No usages."
msgstr "Нет использований."

#: mods/mtg_craftguide/init.lua:315
msgid "Click again to show recipes."
msgstr "Кликните снова чтобы увидеть рецепты."

#: mods/mtg_craftguide/init.lua:316
msgid "No recipes."
msgstr "Нет рецептов."

#: mods/mtg_craftguide/init.lua:316
msgid "Click again to show usages."
msgstr "Кликните снова чтобы увидеть использования."

#: mods/mtg_craftguide/init.lua:437
msgid "Recipes"
msgstr "Рецепты"
